Craftbukkit 1.2

Hola, tengo un server y cuando quiero actualizarlo al 1.2 metiendole la nueva craftbukkit no me carga los plugins, ¿que tengo que hacer para que pueda usar los plugins?

Gracias por la ayuda todos muy amables.

Pues hombre con tanta información me he desbordado…

En fin, dado que no dices nada más, lo más sencillo es comprobar si los plugins también están actualizados para la 1.2.3

Tal vez deberías leerte un poco las normas del foro en lugar de exigir a la gente una respuesta. Te encuentras en un foro, no en el chat de un SAT, y el doble post está prohibido. Una más y se te sancionará.